.block-table table{width: 100%; display: grid; min-width: 768px; margin: 0 auto; overflow-x: auto; padding: 2rem; max-width: 100%;}
.block-table table tr{display: grid; grid-gap: 2rem; border-radius: 1rem; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); margin-bottom: 1rem; min-height: 100px; align-items: center; overflow: auto;}
.block-table table tr th, .block-table table tr td{width: 100%; text-align: center; padding: 1rem 1rem;}

.block-table table tbody tr:nth-of-type(even){background-color: rgb(38, 33, 57, 1);}
.block-table table tbody tr:nth-of-type(odd){background-color: rgb(38, 33, 57, 0.8);}
.block-table table thead tr{background-color: rgb(38, 33, 57, 0.07);}

.block-table table tbody{color: #fff; font-size: 2.5rem;}
.block-table table tbody tr th{text-align: left; padding-left: 2rem;}
.block-table table thead{margin-bottom: 2rem; font-size: 2.25rem;}

.block-table table ul{margin-top: 0; text-align: left;}
.block-table table ul li{margin-bottom: 5px;}

.block-table .table.table-text tbody{font-size: 1.5rem;}
.block-table .table.table-text thead{font-size: 2rem;}

.block-table .table.table-text tr{align-items: start; grid-gap: 0;}
.block-table .table.table-text thead tr{align-items: center;}
.block-table .table.table-text tr td{padding: 2rem; height: 100%;}
.block-table .table.table-text tr td:first-of-type{border-right: 1px solid #fff;}
.block-table .table.table-text tr td:last-of-type{border-left: 1px solid #fff;}

.block-table .table td .check{background-color: #fff; display: flex; width: 6rem; height: 6rem; align-items: center; justify-content: center; border-radius: 100%; justify-self: center;}
.block-table .table td .check svg{width: 3.5rem; height: 3rem; display: flex; align-items: center; justify-content: center; fill: #801fff;}

.block-table .table td .check + p{margin-top: 2rem;}



@media (max-width: 900px){

  .block-table{
    overflow-x: auto;
  }

  .block-table table{
    min-width: 700px;
    padding: 1rem;
  }

  .block-table table tbody{
    font-size: 1.8rem;
  }

  .block-table table thead{
    font-size: 1.8rem;
  }

  .block-table table tr{
    min-height: 80px;
    grid-gap: 1rem;
  }

  .block-table table tr th,
  .block-table table tr td{
    padding: .8rem;
  }

  .block-table .table td .check{
    width: 4rem;
    height: 4rem;
  }

  .block-table .table td .check svg{
    width: 2rem;
    height: 2rem;
  }

}